/*通用*/
body{background:#fff;color:#2b2b2b;}
a{color:#2b2b2b;}
input,select{font-size:12px;}

/*通用间隔*/
.clear{clear:both; height:0; line-height:0; font-size:0;}
.space5{clear:both; height:5px; line-height:0; font-size:0;}
.space10{clear:both; height:10px; line-height:0; font-size:0;}
.space15{clear:both; height:15px; line-height:0; font-size:0;}
.space17{clear:both; height:17px; line-height:0; font-size:0;}
.space20{clear:both; height:20px; line-height:0; font-size:0;}
.line{clear:both; height:9px;font-size:0;background:url(http://res1.auto.ifeng.com/deco/2011/0511/dotline.gif) repeat-x center;}

/*菜单*/
.guideNav{ border-bottom:1px solid #2B2B2B; line-height:22px; font-size:14px; color:#333; padding:0 0 6px 0; margin:0 auto 10px auto; width:1000px;}
.guideNav a{ line-height:22px;}
.guideNav span{ font-size:18px; font-family:"黑体"; margin:0 30px 0 0;}

/*main*/
.main{width:1000px;margin:0 auto;background:#fff url(http://res.tech.ifeng.com/index/icon_02.gif) repeat-y right top}
.left{float:left;width:642px}
.right{float:right;width:315px;padding:10px 10px 0 10px}
.block{float:left;width:642px}
.blockL{float:left;width:322px}
.blockM{float:left;width:310px;padding-left:10px}
.box310{float:left;width:310px; padding-top:10px;}

/*焦点图*/
.MphotoList{width:302px;height:273px;float:left;border:1px solid #D9D9D9;padding:9px; overflow:hidden;}
.MphotoList .photo{width:302px;float:left}
.MphotoList .photo img{width:302px;height:250px}
.MphotoList .photo h4{width:292px;float:left;padding:4px 0 6px 10px;line-height:18px;background:url(http://res.tech.ifeng.com/index/tech_04.gif) no-repeat 0 10px}

/*话题*/
.todayComment{float:left;width:322px}
.todayComment h3{font-size:14px;line-height:20px;padding:7px 0 5px 0}
.todayComment h3 a{color:#004276}
.todayComment p{line-height:18px;color:#666;padding-bottom:7px}
.todayComment p a{color:#B92638}

.tit01{height:32px;line-height:30px;background:url(http://res3.auto.ifeng.com/deco/2011/0511/tech_06.gif) repeat-x top}
.tit01 h4{padding:0 0 0 16px; float:left; background:url(http://res4.auto.ifeng.com/deco/2011/0511/tech_03.gif) no-repeat 0 9px;font-size:12px;margin-left:5px;display:inline}
.tit01 span{float:right;background:url(http://res4.auto.ifeng.com/deco/2011/0511/tech_05.gif) no-repeat right center;padding-right:8px;margin-right:7px;display:inline}
.tit01 span a{color:#666}

.tit02{ padding:5px 0;_padding:1px 0;}

.tit03{height:20px;line-height:20px;background:#f0f0f0; border-top:1px solid #ccc; padding:0 5px;}
.tit03 h4{float:left; font-size:12px;}
.tit03 span{float:right;}
.tit03 span a{color:#004276}

.tit09{height:26px;line-height:26px; border-bottom:2px solid #ccc;}
.tit09 h4{padding:0 0 0 5px; float:left; font-size:14px;}
.tit09 span{float:right;background:url(http://res4.auto.ifeng.com/deco/2011/0511/tech_05.gif) no-repeat right center;padding-right:8px;margin-right:7px;display:inline}
.tit09 span a{color:#666}

.tit08{height:31px;line-height:31px; border-top:5px solid #486082;border-bottom:1px solid #fff;background:#f0f0f0;}
.tit08 h4{padding:0 0 0 10px; float:left; font-size:14px;}
.tit08 span{float:right;background:url(http://res4.auto.ifeng.com/deco/2011/0511/tech_05.gif) no-repeat right center;padding-right:8px;margin-right:7px;display:inline}
.tit08 span a{color:#666}

.tit06{height:30px;line-height:30px; border-top:2px solid #486082; background:url(http://res1.auto.ifeng.com/deco/2011/0511/dotline.gif) repeat-x bottom;}
.tit06 h4{padding:0 0 0 10px; float:left; font-size:14px;}
.tit06 span{float:right;background:url(http://res4.auto.ifeng.com/deco/2011/0511/tech_05.gif) no-repeat right center;padding-right:8px;margin-right:7px;display:inline}
.tit06 span a{color:#666}

.list01{padding-top:3px}
.list01 li{padding:0 0 0 16px;background:url(http://res5.auto.ifeng.com/deco/2011/0511/icon_66.gif) no-repeat 0 6px;line-height:22px}
.list01 li a{color:#004276}

.list02 li{padding:0 0 0 10px;background:url(http://res5.auto.ifeng.com/deco/2011/0511/icon_66.gif) no-repeat 0 6px;line-height:22px;height:22px;font-size:14px;}
.list02 li a{color:#004276}
.list02 li span{font-size:12px;}
.list02 li span a{color:#2b2b2b;}

.list03{padding-top:3px}
.list03 li{float:left; width:203px; padding-right:3px;line-height:22px; font-size:14px;}
.list03 li a{color:#004276}

.list04{ padding:6px 0;}
.list04 li{padding:0 0 0 16px;background:url(http://res5.auto.ifeng.com/deco/2011/0511/icon_66.gif) no-repeat 0 6px;line-height:22px;font-size:14px;}
.list04 li a{color:#004276}
.list04 li span{font-size:12px; float:right; color:#666;}

/*要闻*/
.focusNews{float:left;width:310px;}
.fNews{float:left;width:310px;padding:0 0 13px 0;margin-bottom:5px;background:url(http://res1.auto.ifeng.com/deco/2011/0511/dotline.gif) repeat-x bottom}
.fNews h1{font:normal 18px "黑体";line-height:25px;}
.fNews a{color:#004276}
.fNews h3{float:left;font-family:"宋体";width:310px;font-size:14px;line-height:20px;font-weight:normal;}
.focusNews ul{float:left;width:310px;}
.focusNews li{padding:0 0 0 16px;background:url(http://res5.auto.ifeng.com/deco/2011/0511/icon_66.gif) no-repeat 0 6px;font-size:14px;line-height:22px}
.focusNews li a{color:#004276}

/*即时新闻*/
.breakNews{ float:left; width:308px; height:25px; border:1px solid #ccc; margin-top:5px;}
.breakNews span{ float:left; width:50px; background:url(http://res2.auto.ifeng.com/deco/2011/0511/auto_01.gif) repeat-x top; height:25px; line-height:25px; text-align:center;}
.breakNews ul{float:left; width:5000px;padding:0 5px;}
.breakNews li{float:left;line-height:25px; margin-right:8px; display:inline;}
.breakNews,.breakNews a{color:#004276}

/*图文*/
.picTxt01 li{ float:left; width:116px; padding:10px 0 10px 10px;}
.picTxt01 li img{ border:1px solid #ddd; display:block; margin-bottom:3px;}
.picTxt01 li h3{ font-weight:normal; line-height:18px;}

.picTxt02 li{ float:left; width:150px; padding:10px 0 0 10px;}
.picTxt02 li img{ border:1px solid #ddd; display:block; margin-bottom:6px;}
.picTxt02 li h3{ font:normal 12px/18px 宋体; }
.picTxt02 li h3 a{color:#004276}
.picTxt02 li p{ color:#666;line-height:18px; padding-top:2px;}

.picTxt03{}
.picTxt03 li{float:left; width:186px; height:83px; border:1px solid #ccc; padding:10px 6px 10px 8px; margin:10px 16px 0 0; display:inline;}
.picTxt03 li img{float:left; margin-right:8px; display:inline;}
.picTxt03 li p{ line-height:22px; color:#666;}
.picTxt03 li p a{color:#b92638}

.picTxt04 li{float:left; width:86px; text-align:center; padding:10px 6px 0 10px;}
.picTxt04 li img{ border:1px solid #ddd; padding:2px; display:block; margin-bottom:3px;}
.picTxt04 li h3{ font-weight:normal; line-height:18px;}
.picTxt04 li h3 a{color:#004276}

.picTxt05 li{float:left; width:65px; text-align:center; padding:10px 1px 0 10px;}
.picTxt05 li img{ border:1px solid #ddd;display:block; margin-bottom:3px;}
.picTxt05 li h3{ font-weight:normal; line-height:18px;}
.picTxt05 li h3 a{color:#004276}

/*友情链接*/
.main2{width:980px;background:#F4F4F4;padding:10px;margin:0 auto;}
.friendLink{width:952px;padding:5px 13px 16px 13px;border:1px solid #E9E9E9;background:#fff;}
.friendLink h2{float:left;width:60px;font-size:12px;line-height:22px;}
.friendLink p{float:left;width:892px;line-height:22px;color:#666;}
.friendLink p a{color:#666;}

/*右列*/
.blockR{float:left;width:313px;border:1px solid #ddd;background:#fff;margin-bottom:10px}
.tit07{float:left;width:293px;padding:0 10px;height:42px;line-height:42px;font-size:14px;font-weight:normal;border-bottom:1px solid #ddd}
.tit07 span{float:right;background:url(http://res.tech.ifeng.com/index/tech_05.gif) no-repeat right center;padding-right:10px;font-size:12px}
.tit07 span a{color:#666}

/*热门新闻排行*/
.hotbox{ width:315px; background:#fff;}
.hotrank{ width:315px;}
.tabul,.tabul2,.tabul3{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_rank.gif) repeat-x; width:313px; border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9; height:22px;}
.tabul li,.tabul2 li,.tabul3 li{ float:left; background:#F0F0F0; text-align:center; height:20px; border-top:1px solid #D9D9D9;border-right:1px solid #D9D9D9; padding:0 20px 0 15px; line-height:20px;}
.tabul li.current,.tabul2 li.current,.tabul3 li.current{ background:#fff; height:21px; border-top:1px solid #D9D9D9;border-right:1px solid #D9D9D9; line-height:20px;}
.tabul2 li{ padding:0 5px 0 4px;}
.tabul3 li{ padding:0 7px 0 7px;}
.tabulBox{ width:313px; border:1px solid #D9D9D9; border-top:none; border-bottom:none;background:#fff;}
.tabulBox .num{ width:313px; border-bottom:1px solid #E7E7E7; height:22px;}
.tabulBox .num li{ float:left; margin:0 0 3px 30px; display:inline; height:19px; width:50px;text-align:center; line-height:19px; color:#000;}
.tabulBox .num li a{ color:#000;}
.tabulBox .num li.current{ background:#E7E7E7; cursor:pointer;}
.tit05{ padding:10px 0 12px 10px; font-size:14px;border:1px solid #ddd;background:#fff; border-bottom:none;}
.hotbox td{border-bottom:1px solid #D9D9D9;}

.us_blue,.us_blue a{ color:#004276;}
.us_more,.us_more a{ color:#9C1811;}
.us_gray,.us_gray a{ color:#666;}
.us_b{ color:#004276; font-weight:bold; font-size:14px; padding:0 5px; font-family:arial;}

.todayUl{ width:303px; padding:0 5px;overflow:hidden;}
.todayUl a{padding-left:25px;}
.todayUl li{ height:30px; line-height:30px; border-bottom:1px solid #D8D8D6; overflow:hidden; width:295px;}
.todayUl li span{color:#004276; font-weight:bold; padding:0 10px 0 16px; font-size:14px;}
.todayUl li.none{ border-bottom:none;}

/*排行*/
.tt1{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top1.gif) no-repeat left center;}
.tt2{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top2.gif) no-repeat left center;}
.tt3{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top3.gif) no-repeat left center;}
.tt4{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top4.gif) no-repeat left center;}
.tt5{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top5.gif) no-repeat left center;}
.tt6{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top6.gif) no-repeat left center;}
.tt7{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top7.gif) no-repeat left center;}
.tt8{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top8.gif) no-repeat left center;}
.tt9{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top9.gif) no-repeat left center;}
.tt10{margin-left:5px;background:url(http://img.ifeng.com/tres/finance/photo/top10.gif) no-repeat left center;}

/*右侧模块*/
.autoSearch{float:left;width:313px;border:1px solid #d9d9d9; display:inline; background:#fff; margin:10px 0;}
.autoSearch div{float:left;width:295px; padding:7px 7px;border-bottom:1px solid #d9d9d9;}
.autoSearch .text{width:118px; height:19px;border:1px solid #d9d9d9;}
.autoSearch .btn{ width:57px; height:22px; color:#fff; background:#004276; border:none; cursor:pointer;}

.autoSearch p{float:left;width:293px; height:20px;line-height:18px;padding:6px 10px;color:#666;}
.autoSearch p a{color:#666;}

/*专题推荐*/
.RpicNews02{width:313px; margin:0 0 10px;}
.bord{border:1px #d9d9d9 solid; background:#fff;}/*边框样式*/
.tit04{ padding:12px 0 0 10px; font-size:14px; color:#010101; border-bottom:1px solid #D9D9D9; height:28px;}

.zttjbox{ padding:10px 10px 6px 10px; width:292px;}
.zttjbox dt{ float:left; width:120px; height:95px;}
.zttjbox dd{ padding:0 0 0 1px; width:170px; float:left;}
.zttjbox dd ul{ width:170px;}
.zttjbox dd ul li{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_tj.gif) repeat-x; width:170px; height:32px; line-height:32px; text-indent:8px; color:#2D2D2D;}
.zttjbox dd ul li a{color:#2D2D2D;}
.zttjbox dd ul li.current{ background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_tj2.gif) repeat-x; text-indent:9px;  height:31px; line-height:30px; color:#fff;}
.zttjbox dd ul li.current a{ color:#fff;}

.zttjUl{ padding:5px 10px 10px 10px;_padding:0 10px 10px 10px; margin-top:0;_margin-top:-5px; width:292px; clear:both}
.zttjUl li{background:url(http://img.ifeng.com/tres/finance/deco/2009/0908/icon_rd.gif) no-repeat left 6px; width:270px; padding:0 0 0 15px; line-height:20px; height:20px; overflow:hidden;}








